@charset "utf-8";
/* ===================================================

◇　faq CSS　◇

====================================================== */
#faq h2 { background: url(../../img/faq/img/title_bg.jpg) no-repeat center top;}
/*#faq article { margin: 0 auto; width: 1000px; text-align: left; }*/

#faq #bread_area { position: relative; z-index: 9;}

#faq #cnav { width:970px; padding: 110px 0 15px 0; margin-top: -80px; position: relative; z-index: 8;}
#faq #cnav li{ width:130px;}
#faq #cnav li:not(:last-child) { margin-right: 10px;}
#faq #cnav a { padding: 12px 10px 8px 10px;}

#faq section { padding: 80px 0 30px 0; margin:-80px 0 0 0; position: relative; background: none;}

#faq #stayroom { z-index: 7;}
#faq #child { z-index: 6;}
#faq #meal { z-index: 5;}
#faq #bath { z-index: 4;}
#faq #access { z-index: 3;}
#faq #facilities { z-index: 2;}
#faq #other { z-index: 1;}

#faq dt.acc_tit { cursor: pointer;}
#faq h3.acc_tit { margin: 25px 0; background-position: 200% center; cursor: default; text-align: center;}
#faq h3.acc_tit span { display: block; height: 47px; text-indent: -9999px;}

#faq #stayroom h3.acc_tit span { background: url(../../img/faq/img/stay_tit.png) no-repeat center center;}
#faq #child h3.acc_tit span     { background: url(../../img/faq/img/child_tit.png) no-repeat center center;}
#faq #meal h3.acc_tit span      { background: url(../../img/faq/img/meal_tit.png) no-repeat center center;}
#faq #bath h3.acc_tit span      { background: url(../../img/faq/img/bath_tit.png) no-repeat center center;}
#faq #access h3.acc_tit span    { background: url(../../img/faq/img/access_tit.png) no-repeat center center;}
#faq #facilities h3.acc_tit span{ background: url(../../img/faq/img/fac_tit.png) no-repeat center center;}
#faq #other h3.acc_tit span     { background: url(../../img/faq/img/oth_tit.png) no-repeat center center;}

#faq section dt.acc_tit {
	padding: 10px 5px 10px 25px; background: url(../../img/faq/img/faq_q.png) no-repeat 3px 15px; border-bottom: 1px dotted #cdc1b5;
	font-family: YuMincho, '游明朝', "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 18px; line-height: 1.6;
}
#faq section dt.active { border-bottom: none;}
#faq section dd.acc_contents {
	padding: 10px 5px 20px 25px;
	background: url(../../img/faq/img/faq_a.png) no-repeat 3px 13px; border-bottom: 1px dotted #cdc1b5; line-height: 1.6;
}
#faq section dd.acc_contents a { color: #cea948; text-decoration: underline;}
#faq section dd.acc_contents a:hover { text-decoration: none;}

#faq section dd.acc_contents dl{ margin: 7px 0; padding: 5px; border: 1px solid #e3d9ce;}
#faq section dd.acc_contents dt{ padding: 5px 10px; color: #532b17; background: #efe9e4;}
#faq section dd.acc_contents dd{ padding: 10px;}

#faq .back_menu { padding: 20px 15px 20px 0; background: url(../../img/faq/img/arrow.png) no-repeat right center; text-align: right;}


/* clear
------------------------------------------------------ */

#faq section { zoom: 1;}
#faq section:after{ clear: both; content: "."; display: block; height: 0; font-size: 0; visibility: hidden; }






